symfony/security-csrf Security Advisories for v2.5.10 (1)

  • CVE-2018-11406: CSRF Token Fixation

    CVE-2018-11406

    Affected version: >=2.4.0,<2.7.48|>=2.5.0,<2.7.48|>=2.6.0,<2.7.48|>=2.7.0,<2.7.48|>=2.8.0,<2.8.41|>=3.0.0,<3.1.0|>=3.1.0,<3.2.0|>=3.2.0,<3.3.0|>=3.3.0,<3.3.17|>=3.4.0,<3.4.11|>=4.0.0,<4.0.11

    Reported by:
    FriendsOfPHP/security-advisories